@charset "utf-8";
/* CSS Document */

body {
	margin: 0 auto;
	width:85%; 
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	}

#header {
	background-image:url(header-mountains.jpg);
	background-repeat: no-repeat;
	width: 100%;
	border-radius: 5px 5px 0px 0px;
	height: 440px;
	float: left;
	background-size: 100%;
	background-attachment: scroll;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
}

#headertitle {
	text-align: center;
	font-size: 68px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	margin-top: 2%;
	 -webkit-text-stroke:white;
	 -moz-text-stroke: white;
}

#container {
	width: 100%;
	position: inherit;
	box-shadow: 1px 3px 2px 4px #CCC;
	background:white;
	border-radius:5px 5px 55px 5px;
	float: left;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}

#rightsidebar {
	width: 20%;
	padding: 3px;
	float: left;
	height: 100%;
}

#leftsidebar {
	width: 20%;
	padding: 0;
	float: left;
}

#centerbox {
	width: 56%;
	border-left: #CCC thin solid;
	border-right: #CCC thin solid;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 12px;
	float: left;
	margin-right: 7px;
	margin-left: -3px;
	margin-bottom: 5px;
}

#centerbox-lower {
	width: 48%;
	float: right;
}

.orangeTitle {
	color: #FD9900;
	text-align: center;
}

.aboutimages {
	float:left;
	width: 290px;
	height: 215px;
	margin-bottom: 3px;
	margin-right: 5px;
		}

.projectimages {
	width: 100%;
	height: 100%;
	margin-bottom: 20px;
	float: left;
	display: block;

		}

/* links */



.leftsidebar a {
	display: block;
	background-color: #e3e3e3;
	text-decoration: none;
	color: #000000;
	margin: 3px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 10px;

	}
	

.leftsidebar a:hover {
	background-color:#FD9900;
	color:#FFFFFF;
	}
h4 {
	color: #FD9900;
	text-align: left;
	font-size: 18px;
}

h2 {
	color: #FD9900;
	
	}
.rightsidebar-contact {
	color: #CCC;
	font-size: 20px;
}

.picture-caption {
	color: #906b94;
	font-weight: bold;
}

body.home a.home {
	background-color:#FD9900;
	display: block;
	color:#FFF;
	}
body.aboutus a.aboutus {
	background-color:#FD9900;
	display: block;
	color:#FFF;
	}
body.projects a.projects {
	background-color:#FD9900;
	display: block;
	color:#FFF;
	}
body.operations a.operations {
	background-color:#FD9900;
	display: block;
	color:#FFF;
	}
body.contactus a.contactus {
	background-color:#FD9900;
	display: block;
	color:#FFF;
	}
body.capabilities a.capabilities {
	background-color:#FD9900;
	display: block;
	color:#FFF;
	}
.projectimages a {
	font-size: large;
	font-weight: bold;
	color: #069;
	text-align: center;
	text-decoration: none;
	font-style: italic;
	display: block;
}

.projectimages a:hover {
	text-decoration:underline !important;
	
	}

.robotic {
	display: none;
	visibility: hidden;
}
.sewingmachine {
	float: left;
}

.flagpic {}
